@charset "UTF-8";

* {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  box-sizing: border-box;
}

html {
  font-size: 62.5%; /* def 1rem = 10px */
  color: #404040;
}
body {
  width: 100%;
  margin: 0;
}
table {
  border-collapse: collapse;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
h3 {
  position: relative;
  padding: 0.1em 0;
  font-size: 1em;
  line-height: 1.2;
}
  h3::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 4px;
    background: repeating-linear-gradient(-45deg, #30b0c8, #30b0c8 3px, #fff 3px, #fff 5px);
  }
h4 {
  position: relative;
  margin: 10px 0;
  padding: 0.1em 0;
  line-height: 1.2;
}
  h4::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #30b0c8 20%, #a9b8cf 20%);
  }
ul {
  border: solid 2px #61d9f1;
  padding: 5px;
  list-style: none;
}
.article2 ul{
  border-color: #023b6f;
}
li {
  padding-left: 18px;
  background-image: url(../images/li.svg);
  background-repeat: no-repeat;
  background-size: 14px;
  background-position: left;
  border-bottom: dotted 2px #aaa;
}
  li:last-of-type {
    border-bottom: none;
  }

@media screen and (min-width: 768px) {
  .pc-wrapper {
    display: flex;
    justify-content: space-around;
    width: 99%;
    max-width: 1024px;
    margin: 0 auto;
  }
    .wrapper-left {
      width: 750px;
    }
  #main,
  #sub {
    justify-content: space-around;
    max-width: 1000px;
  }
}

span.line {
  background: linear-gradient(transparent 60%, gold 60%);
}

.compare-img {
  display: block;
  margin: auto;
}
.grid-c {
  display: contents;
}

#sidebar {
  width: 250px;
  background: #fff;
}
  .sidebar__banner {
    width: 100%;
  }
  .sidebar__head {
    width: 100%;
    padding: 10px;
    background-color: #30b0c8;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
  }
  .sidebar__list {
    width: 100%;
    background-color: #fff;
    padding: 10px;
    font-size: 14px;
    color: #333333;
    line-height: 24px;
  }
    .sidebar__item {
      display: block;
      height: 60px;
      color: #333333;
      border-bottom: 1px solid #ddd;
    }
      .sidebar__item:last-child {
        border-bottom: none;
      }
      .sidebar__item:hover {
        color: #d83e28;
      }
      .sidebar__item>img {
        display: block;
        width: 95%;
        height: 95%;
        object-fit: contain;
        object-position: center;
      }
    .sidebar__list img {
      display: block;
      width: 90%;
      margin: 2px auto;
    }

    .sidebar__logo_btn a {
      display: block;
      border-bottom: 1px solid #ddd;
      padding: 7px 0;
      text-align: center;
    }
      .sidebar__logo_btn a img {
        height: 35px;
        max-width: 100%;
      }
@media screen and (max-width: 1000px) {
  #sidebar {
    display: none;
  }
}

#header {
  width: 100%;
  margin-bottom: 5px;
  border-bottom: solid 2px #30b0c8;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 50px;
  margin: 0 auto;
}
  .header__logo {
    display: flex;
    align-items: center;
    max-width: 40%;
    max-height: 100%;
    margin: 0 auto;
  }
    .header__logo-img {
      display: block;
      max-width: 100%;
      height: 50px;
      object-fit: contain;
    }
  .header__list {
    display: flex;
    width: 55%;
    max-width: 550px;
    height: 80%;
    background: #fff;
  }
    .header__item {
      width: 33.3%;
      border-left: solid 1px #aaa;
      font-size: 14px;
      color: #333;
      font-weight: bold;
      text-decoration: none;
    }
      .header__item:last-of-type {
        border-right: solid 1px #aaa;
      }
      .header__img {
        display: block;
        height: 60%;
        object-fit: contain;
        margin: 0 auto;
      }
      .header__item>div {
        text-align: center;
        font-size: 10px;
      }
@media screen and (min-width: 1024px) {
    .header__inner {
      width: 1024px;
      height: 74px;
    }
  .header__logo {
    margin: auto 0;
  }
  .header__list {
    justify-content: flex-end;
    width: 65%;
  }
    .header__item {
      width: 22%;
    }
      .header__item>div {
        font-size: 16px;
      }
}

#footer {
  width: 100%;
  margin-top: 20px;
  padding: 5px 0;
  text-align: center;
  background: #023b6f;
  color: #fff;
  font-size: 14px;
  line-height: 1.4em;
}
  #footer a {
    color: #fff;
  }
  #footer a:hover {
    color: #d83e28;;
  }

  .bobble {
    animation: bobble 2.5s linear infinite;
    -webkit-animation: bobble 2.5s linear infinite;
    -moz-animation: bobble 2.5s linear infinite;
  }
  @keyframes bobble {
    55% { transform: rotate(0deg); }
    59% { transform: rotate(3deg); }
    63% { transform: rotate(-3deg); }
    67% { transform: rotate(3deg); }
    71% { transform: rotate(-3deg); }
    75% { transform: rotate(0deg); }
  }